body {
    background-color: #eb2227;
    color: white;
    font-family: arial;
    align-content: center;
    text-align: center;
    vertical-align: middle;
}


.all{
    
    width: 100%;
    height: 100%;
    top: 20%;
    text-align: center;
    position: fixed; 
}


h1 {
    
    font-size: 32px;  
}


p {
    
    line-height: 30px;
    font-size: 18px;
}